## wait-for-it 0.0~git20160501

=== debian/changelog ===
wait-for-it (0.0~git20160501-1) unstable; urgency=medium

  * Initial release. (Closes: #823008)

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Apr 2016 17:27:33 -0400
