=== debian/control ===
Source: wait-for-it
Section: misc
Priority: extra
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/collab-maint/wait-for-it.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wait-for-it.git
Homepage: https://github.com/vishnubob/wait-for-it

Package: wait-for-it
Architecture: all
Depends: ${misc:Depends}
Description: script that will wait on the availability of a host and TCP port
 wait-for-it is a pure bash script that will wait on the availability
 of a host and TCP port. It is useful for synchronizing the spin-up of
 interdependent services, such as linked docker containers. Since it
 is a pure bash script, it does not have any external dependencies.
