## wait-for-it 0.0~git20170723

=== debian/changelog ===
wait-for-it (0.0~git20170723-1) unstable; urgency=medium

  * New upstream version.
  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 00:18:16 -0500
