=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), dh-exec
 Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/wait-for-it.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wait-for-it.git
+Vcs-Git: https://salsa.debian.org/debian/wait-for-it.git
+Vcs-Browser: https://salsa.debian.org/debian/wait-for-it
 Homepage: https://github.com/vishnubob/wait-for-it
 
 Package: wait-for-it
