## wait-for-it 0.0~git20180723

=== debian/changelog ===
wait-for-it (0.0~git20180723-1) unstable; urgency=medium

  * New upstream version.
  * Priority extra -> optional.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Sat, 18 Aug 2018 16:10:25 -0400
