=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: wait-for-it
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), dh-exec
 Standards-Version: 3.9.7
